Bug 164885 - Problem rebuild gperf with gcc-4.0.1
Summary: Problem rebuild gperf with gcc-4.0.1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gperf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-02 09:38 UTC by Tomo Vuckovic
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 10:23:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gperf patch (356 bytes, patch)
2005-08-02 09:41 UTC, Tomo Vuckovic
no flags Details | Diff

Description Tomo Vuckovic 2005-08-02 09:38:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Firefox/1.0.6

Description of problem:
Rebuild gperf with gcc-4.0.1 not posible.

Output :
...
./positions.h:74: error: 'PositionIterator' does not name a type
./positions.h:77: error: 'PositionIterator' does not name a type
./positions.h:79: error: 'PositionReverseIterator' does not name a type
./positions.h:82: error: 'PositionReverseIterator' does not name a type
...



Version-Release number of selected component (if applicable):
gperf-3.0.1-6

How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild gperf-3.0.1-6.src.rpm
2../positions.h:74: error: 'PositionIterator' does not name a type ...
3.
  

Additional info:

Comment 1 Tomo Vuckovic 2005-08-02 09:41:45 UTC
Created attachment 117358 [details]
gperf patch


Note You need to log in before you can comment on or make changes to this bug.